<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Textarea;

class AnswerTextarea extends Textarea
{
    public static function create(): static
    {
        return parent::make('answer')
            ->label('پاسخ')
            ->label('پاسخ')
            ->required()
            ->columnSpan(12);
    }
}
